.hh {
  background-repeat: no-repeat;
}
.hh__cnt h1 {
  text-shadow: 0px 0 12px rgba(0, 0, 0, 0.7);
}
.hh__list li {
  background: rgba(255, 255, 255, 0.2);
}
.hh__list li::before {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  left: 7px;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url("../images/icons/hh-check.svg") no-repeat 0 0;
}
.hh__sg {
  display: none;
  z-index: 5;
  position: absolute;
  top: 100%;
  left: -2px;
  right: -2px;
  border: 2px solid #fff;
  border-top: 1px solid #dcdae0;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}
.hh__sg::before, .hh__sg::after {
  content: "";
  position: absolute;
  margin-bottom: 1px;
  bottom: 100%;
  width: 8px;
  height: 8px;
  background: #fff;
}
.hh__sg::before {
  left: -2px;
  border-left: 2px solid #fff;
}
.hh__sg::after {
  right: -2px;
  border-right: 2px solid #fff;
}
.shs .hh__sg {
  display: block;
}
@media (min-width: 768px) {
  .hh {
    padding-top: 110px;
  }
  .hh--tcl-space {
    padding-bottom: 140px;
  }
  .hh--tcl-space + link + .tlc .tlc__nav {
    margin-top: -80px;
  }
  .hh__cnt {
    max-width: 820px;
  }
  .hh__list {
    flex-wrap: wrap;
  }
  .hh__list li:not(:last-child) {
    margin-right: 10px;
  }
}
@media (max-width: 767.98px) {
  .hh {
    padding-top: 100px;
    background-size: cover;
  }
}
@media (min-width: 992px) {
  .hh .col-o-sm-2:nth-child(n+5) {
    display: none;
  }
}
